<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>

    </body>
</html>
